body,
header,
footer,
div,
p,
ul,
li,
section,
article,
nav {
  font-family: "Helvetica Neue", Helvetica, "PingFang SC", Tahoma, Arial, sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
a,
a:visited,
a:hover,
a:active {
  color: inherit;
  text-decoration: none !important;
}
.fx {
  display: flex;
}
.w100 {
  width: 100% !important;
}
.w50 {
  width: 50% !important;
}
.h100 {
  height: 100%;
}
.bc {
  height: 22px;
  font-size: 16px;
  display: flex;
  align-items: center;
  line-height: 20px;
  font-weight: bold;
}
.bc img {
  margin-right: 10px;
  width: 15px;
  height: 14px;
}
.bc .gap {
  color: #f65b07;
}
 .header {
  width: 100%;
  height: auto;
}
 .header img {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  border: none;
}
.nav {
  width: 100%;
  background-color: #e00e00;
}
.nav .nav-box {
  margin-right: auto;
  margin-left: auto;
  height: 55px;
  margin-bottom: 0;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.nav .item {
  width: 20%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 55px;
  position: relative;
  box-sizing: border-box;
  padding-right: 30px;
  padding-left: 20px;
  color: #ffe5bb;
  font-size: 20px;
  font-family: "PingFang SC", "XHW-pzh", "Lantinghei SC", "Helvetica Neue", Helvetica, Arial, "Microsoft YaHei", "微软雅黑", STHeitiSC-Light, simsun, "宋体", "WenQuanYi Zen Hei", "WenQuanYi Micro Hei", sans-serif;
  
}

.nav .item a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
}
.nav .item:hover, .nav .item:active{
  background-color: white;
  color: red;
  font-weight: bold;
  }

.footer {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #FFFFFF;
  font-size: 12px;
  padding-top: 10px;
  padding-bottom: 10px;
 background-size: 100% 100%;
 background-color: #d00000;
}
.footer a {
  color: #FFF;
}
.footer a:hover {
  color: #FFF;
}


.page-box .top-content .left-box {
  height: 490px;

}

.page-box .top-content .right-box {
  height: 490px;

}
/*图片轮播开始*/
.focusBox {
  margin: 0px auto; 

  background: rgb(68, 68, 68);
  font: 12px/1.5 Verdana, Geneva, sans-serif;
  /*width: 438px;*/
  width: 100%;
  height: 450px;
  text-align: right;
  overflow: hidden;
  position: relative;
  font-size-adjust: none;
  font-stretch: normal;
}

.focusBox .pic img {
  /*width: 434px;*/
  width: 749px;
  height: 450px;
  display: block;
}

.pic li {
  padding-left: 0px;
  width: 100%;

}

.focusBox .txt-bg {
  background: rgb(51, 51, 51);
  width: 100%;
  height: 36px;
  bottom: 0px;
  overflow: hidden;
  position: absolute;
  z-index: 1;
  opacity: 0.4;
}

.focusBox .txt {
  width: 86.2%;
  height: 36px;
  bottom: 0px;
  overflow: hidden;
  position: absolute;
  z-index: 2;

}

.focusBox .txt li {
  height: 36px;
  bottom: -36px;
  line-height: 36px;
  position: absolute;
  list-style-type: none;

}

.focusBox .txt li a {
  padding: 0px 0px 0px 10px;
  color: white;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  display: block;
  white-space: nowrap; /* 不换行 */
    overflow: hidden; /* 溢出部分隐藏 */
    text-overflow: ellipsis; /* 用省略号表示溢出部分 */
}

.focusBox .num {
  right: 8px;
  bottom: 8px;
  position: absolute;
  z-index: 3;
  margin-bottom: 0px;
}

.focusBox .num li {
  width: 18px;
  height: 15px;
  text-align: center;
  line-height: 15px;
  overflow: hidden;
  margin-right: 1px;
  float: left;
  position: relative;
  cursor: pointer;
}

.focusBox .num li a {
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  color: white;
  text-decoration: none;
  display: block;
  position: absolute;
  z-index: 2;
}

.focusBox .num li span {
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  color: white;
  text-decoration: none;
  display: block;
  position: absolute;
  z-index: 2;
}

.focusBox .num li span {
  background: black;
  z-index: 1;
  opacity: 0.5;
}

.focusBox .num li.on a {
  background: rgb(255, 102, 0);
}

.focusBox .num a:hover {
  background: rgb(255, 102, 0);
}
/*图片轮播结束*/
.TPXW{
/* width: 749px;
height: 490px; */
width: 100%;
margin-top: 30px;
}
.TPXW img{
  width: 100%;
  height: 88%;
}
.TPXWtitle{
height: 60px;
line-height: 60px;
text-align: center;
font-size: 20px;
font-weight: bold;
}

.banner
{
       height: 145px;
    background-image: url(../images/zqzjg/banner2.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}
.page-box .top-content .list-box {
  /* border: 1px solid #CDC8B1; */
  border-radius: 5px;
  padding-right: 10px;
  padding-left: 10px;
    
}
.page-box .top-content .list {
  font-family: "微软雅黑";
  font-size: 18px;
  color: #333333;
}
.page-box .top-content .list .item {
  display: flex;
  flex-direction: row;
  justify-content: start;
  align-items: center;
  line-height: 57px;
  height: 57px;
    color: #999;
       list-style: none;
    padding: 0;
    margin: 0;
}
.page-box .top-content .list .item a {
  width: 100%;
  display: flex;
}
.page-box .top-content .list .item a:hover {
    background-color: #cc0000;
    color: white;
}
.page-box .top-content .list .item .title {
  flex: 1;
}
.page-box .top-content .list .item .date {
  text-align: right;
  width: 100px;
}
.page-box .top-content .list .item .more {
  list-style: none;
  border: none;
  justify-content: end;
}
.page-box .top-content .list .item .more::before {
  display: none;
}
.page-box .top-content .list .more {
  list-style: none;
  border: none;
  justify-content: end;
}
.page-box .top-content .list .more::before {
  display: none;
}
.page-box .content-box {
  display: flex;
  align-items: center;
  justify-content: center;
}
.page-box .content-box .img-title {
  display: flex;
  justify-content: end;
  align-items: center;
}

.page-box .top-content .list_title {
  font-family: "微软雅黑";
  font-size: 18px;
  color: #333333;
}
.page-box .top-content .list_title .ist_item {
  display: flex;
  flex-direction: row;
  justify-content: start;
  align-items: center;
  line-height: 57px;
  height: 57px;
}
.page-box .list_title li {
  display: flex;
  width: 100%;
  margin-right: 10px;
  font-size: 16px;
  line-height: 50px;
  position: relative;
  padding-left: 20px;
  border-bottom: 1px dotted #FFE4C4;

  height: 50px;
  

}
 .list_title .list_item a {
  width: 100%;
  white-space: nowrap; /* 强制文本在一行内显示 */
  overflow: hidden; /* 隐藏超出容器宽度的部分 */
  text-overflow: ellipsis; /* 当文本溢出时显示省略号 */

}
.list_title .list_item a:hover
{
   background-color: #cc0000;
   color: white;
}
 .hot-title {
    display: flex;
   height: 50px;
   line-height: 50px;
   border-bottom: solid 1px #FFE4C4;
    
 }
 .hot-title .title
 {
   padding-left: 15px;
   width: 75%;
   color: white;
 }
 .hot-title .title img{
    max-height: 100%;
    width: auto;

 }
 .hot-title>.more {
    font-size: 16px;
      margin-left: auto;
}
 .hot-title>.more::before {
  display: none;
}

.img-title-1 {
  background-image: url(../images/zqzjg/tb1.png);
  /* background-size: auto 100%; */
  background-repeat: no-repeat;
  height: 18px;
  width: 18px;
  margin-left: 15px;
  margin-top: 15px;
  
}

.img-title-2 {
  background-image: url(../images/zqzjg/tb2.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
   height: 18px;
  width: 18px;
  margin-left: 15px;
  margin-top: 15px;
}
.xxgc{
  background-image: url(../images/zqzjg/bg1.png);
  background-size: 98% 100%;
  background-repeat: no-repeat;
  height: 400px;
  margin-top: 100px;
}

.ywyl{
    background-image: url(../images/zqzjg/bg2.png);
  background-size: 98% 100%;
  background-repeat: no-repeat;
  height: 400px;
}

.page-box .content-box .img-title-4 {
  background-image: url(../images/zqzjg/title1.jpg);
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-position: center;
  height: 53px;
}
.swwbg{
  height: 600px;
      background-image: url(../images/zqzjg/bg3.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    
}

.page-box .content-box .more {
  /* font-size: 16px;
  color: #FF8C00;
  line-height: 50px;
  padding-left: 20px; */
  width: 122px;
    height: 42px;
  background-image: url(../images/zqzjg/more.jpg);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center;

}

.page-box .content-box .plzsmore
{
   font-size: 16px;
  line-height: 50px;
 color: #696969;
}
.page-box .content-box .xxgcmore
{
    font-size: 16px;
  color: white;
  line-height: 50px;
  
}
.xxgctitle
{
  color: red;
  font-weight: bold;
  padding-left: 15px;
    width: 75%;
}

.page-box .list {
  min-height: 450px;
}
.page-box .list li {
  list-style: none !important;
    padding: 0;
    margin: 0;
  display: flex;
  width: 100%;
  color: #333;
  margin-right: 10px;
  font-family: "微软雅黑";
  font-size: 16px;
  position: relative;
  padding-left: 20px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #FFDEAD;
  height: 40px;
  line-height: 40px;
}
.page-box .list li a {
  color: #333;
  display: flex;
  width: 100%;
  flex-direction: row;
  text-decoration: none;
}
.page-box .list li a:hover {
  color: #777;
}
.page-box .list li .title {
  display: block;
  flex: 1;
  min-width: 0;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.page-box .list li .date {
  display: block;
  width: 90px;
  text-align: end;

}
.page-box .list li::before {
  content: '•';
  left: 0;
  top: 0;
  height: 100%;
  display: flex;
  align-items: center;
  color: #c0c0c0;
  font-size: 16px;
  padding-left: 8px;
  padding-right: 8px;
  position: absolute;
}

.page-box article .head {
  text-align: center;
  color: #333333;
  line-height: 24px;
  font-size: 18px;
  margin-top: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
}
.page-box article .ps {
  color: #333333;
  display: flex;
  justify-content: center;
  padding-top: 10px;
  padding-bottom: 20px;
  margin-bottom: 20px;
  font-size: 14px;
  border-bottom-color: #b4b4b4;
  border-bottom-width: 1px;
  border-bottom-style: dashed;
}
.page-box article .ps .gap {
  margin-left: 10px;
  margin-right: 10px;
}
.page-box article .content {
  color: #333333;
}
.page-box article .content img {
 max-width: 600px;
  height: auto;
  margin:  0 auto;
   display: flex;
     justify-content: center;
}

.page-box .page-content {
  display: flex;
  flex-direction: row;
  list-style: none;
  align-items: center;
  justify-content: end;
  margin-top: 10px;
  font-size: 14px;
}
.page-box .page-content p {
  display: inline-block;
  width: 100%;
}
.page-box .page-content p a {
  display: flex;
  align-items: center;
  width: 100%;
}
.page-box .page-content p a span {
  display: inline-block;
  height: 20px;
  line-height: 20px;
}
.page-box .page-content p a:visited {
  color: #333;
}
.page-box .page-content p a:hover {
  color: #333;
}
.page-box .page-content .title {
  width: 60%;
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.page-box .page-content .prev {
  display: flex;
  justify-content: start;
  align-items: center;
}
.page-box .page-content .prev a {
  justify-content: start;
  text-align: left;
}
.page-box .page-content .next {
  display: flex;
  justify-content: end;
  align-items: center;
}
.page-box .page-content .next a {
  justify-content: end;
  text-align: right;
}
.page-box .page {
  display: flex;
  flex-direction: row;
  list-style: none;
  align-items: center;
  justify-content: end;
}
.page-box .page li {
  margin-right: 10px;
  font-size: 14px;
  cursor: not-allowed;
}
.page-box .page li a {
  cursor: pointer;
}
.zyjsContent{
  margin-top: 20px;
  background-image: url(../images/zqzjg/kuang.jpg);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 150px;
}
.card-rq{
   color: #8B4513;
  font-weight: bold;
  font-size: 18px;
  width: 100px;
  height: 150px;
  float: left;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.rq-dd{
  font-size: 24px;
}
.card{
   width: 80%;
  float: right;
  height: 150px;
}
.card-head{
  padding-top: 15px;
  color: #8B4513;
  font-weight: bold;
  font-size: 18px;
  display: -webkit-box !important;
  -webkit-line-clamp: 1;    /* 限制1行 */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 46em;              /* 刚好38个汉字宽度 */
  max-width: 80%;
  word-break: break-all;
}
.card-body{
  padding-top:20px;
  color:	#CDB79E;
}
.page-box .list_title .list_item
{
border-bottom: 1px dotted 	#BEBEBE;

}
.ywylli{
color: white;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .focusBox {
    width: 100%;
  }

  .focusBox .pic img {
    width: 100%;
  }


}
@media (max-width: 991px) {
  .focusBox {
    width: 100%;
  }
  .focusBox .pic img {
    width: 100%;
  }
  .page-box .content-box .plzsmore{
  padding-left: 0px;
}
.page-box .content-box .xxgcmore
{
  padding-left: 0px;
}
}
 
@media screen and (min-width: 769px) and (max-width: 1199px) {

 .page-box .top-title {
   height: 100px;
 }
 .page-box .list_title li a {
  width: 330px;
  overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.rightzwsww img {
    width: 300px;
    height: 200px;
}

  .zyjsContent{
    height: 180px;
  }
.card-rq{
  width: 80px;
}
.card {
      width: 70%;
}
}



@media (min-width: 480px) and (max-width: 768px) {
  .banner {
    height: 72px;
    background-image: url(../images/zqzjg/sj_banner2.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}

  .llbg{
  background-image:none;
  height: 850px;
}
.plzs{
  background-image: url(../images/zqzjg/bg3.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  height: 400px;
}
/* 405*583 */
.xxgc{
  background-image: url(../images/zqzjg/sj_bg1.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 400px;
  margin-top: 80px;
}
.ywyl{
    background-image: url(../images/zqzjg/sj_bg2.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 400px;
}
.card {
      width: 70%;
}
  .zyjsContent{
    height: 180px;
  }
  .xxgctitle{
    width: 60%;
  }
.page-box .content-box .plzsmore{
  padding-left: 0px;
  font-size: 14px;
}
.page-box .content-box .xxgcmore
{
  padding-left: 0px;
  font-size: 14px;
}
    .nav .item {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 14px;
  }
   .page-box .top-title {
   height: 100px;
 }
  .focusBox .pic img {
    /*width: 434px;*/
    width: 100vw;
    box-sizing: border-box;
  }
    
  .page-box .list_title li a {
  width: 320px;
  overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.newsImg {
    background-image: none;
    height: 760px;
}
.list-box
{
   /* background-image: url(../images/studyXJPTZGLZ/imgbg_sj.jpg); 
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center;*/
    height: 430px;
    

}
.contentbg {
  height: 1350px;
  }

.swwbg{
  height: 1350px;
}
.page-box .list{
    height: 400px;
  
}
.page-box .top-content .right-box {
    height: 480px;
}
.page-box .top-content .left-box {
    /* height: 280px; */
  }
  .page-box .content-box .more {
    width: 50px;
    height: 17px;
    background-image: url(../images/zqzjg/sj_more.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}
.page-box article .content img{
  width: 500px;
}
}
@media (min-width: 480px) and (max-width: 540px) {
  .xxgc{

  margin-top: 15px;
}
}
@media (max-width: 480px) {
  a:link,
a:visited,
a:hover,
a:active {
    text-decoration: none;
}
  .nav .item {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 14px;
  }
.nav .item:first-child {
    display: none;
  }

   .page-box .top-title {
   height: 150px;
 }
 .focusBox
 {
   height: auto;
 }
   .focusBox .pic img {
    /*width: 434px;*/
    width: 100vw;
    height: auto;
    box-sizing: border-box;
  }
    .banner {
    height: 72px;
    background-image: url(../images/zqzjg/sj_banner2.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}
.page-box .content-box .more {
    width: 50px;
    height: 17px;
    background-image: url(../images/zqzjg/sj_more.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.zyjsContent{
  margin-top: 20px;
  background-image: url(../images/zqzjg/sj_kuang.jpg);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 200px;
}
.card-rq{
      width: 80px;
    height: 200px;
}
.card {
      width: 70%;
}

.page-box .content-box .plzsmore{
  padding-left: 0px;
  font-size: 14px;
}
.page-box .content-box .xxgcmore
{
  padding-left: 0px;
  font-size: 14px;
}

.list-box
{

    height: 430px;
    

}
.gdImage {
  height: 54px;
    width: 68px;
    background: url(../images/zqzjg/new.png) no-repeat;
    background-size: 100% 100%;
}
.gdMore {
    height: 42px;
    width: 42px;
    background: url(../images/zqzjg/more.png) no-repeat;
    background-size: cover;
    background-position: center center;
}
.page-box .top-content .list-box {
  /* margin-top: 30px; */
}
.page-box .list{
    height: 400px;
    margin-top: 30px;
}

.newsImg {
    background-image: none;
    height: 760px;
}
.page-box .top-content .right-box {
    height: 480px;
}
.page-box .top-content .left-box {
    height: auto;
  }
.page-box .list_title li a {
  width: 320px;
  overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.bc {
  font-size: 12px;
}

.llbg{
  background-image:none;
  height: 850px;
}
.plzs{
  background-image: url(../images/zqzjg/bg3.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  height: 400px;
}
.swwbg{
  height: 1350px;
  background-image: none;
  background-color: #FAEBD7;
    /* background-image: url(../images/zqzjg/sj_bg3.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center; */
}
.xxgc{
  background-image: url(../images/zqzjg/sj_bg1.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 400px;
  margin-top: 20px;
}
.page-box .content-box .img-title-4{
  height: 35px;
}
.page-box .content-box .img-title-3{
      height: 30px
}
.hot-title .title{
      width: 70%;
}
.xxgctitle{
  width: 70%;
}
.page-box article .content img{
  width: 360px;
}
}

@media (max-width: 375px) {
  .zyjsContent{
  margin-top: 20px;
  background-image: url(../images/zqzjg/sj_kuang.jpg);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 200px;
}
.card-rq{
      width: 80px;
    height: 200px;
}
.card {width: 60%;}
    .nav .item {
        font-size: 12px;
    }
.page-box article .content img{
  width: 300px;
}
}